v2.5.0

It turns out this is not such a breaking change, as it seemed at a glance. Just update dependencies and you’re good.

migration guide v2.1 -> v2.5 :boom: